Follow-up Comment #3, patch #4245 (project freeciv):

in fedora 9, pkg-config should be used, it allow to find the default

# pkg-config --exists Qt5
# if test $? -eq 0 ; then echo 1; fi
1
# pkg-config --exists Qt

# pkg-config --modversion Qt
4.8.5
# pkg-config --modversion Qt5
5.1.1

# pkg-config --variable=moc Qt5
/usr/lib64/qt5/bin/moc
# pkg-config --variable=moc Qt
/usr/lib64/qt4/bin/moc



    _______________________________________________________

Reply to this item at:

  <http://gna.org/patch/?4245>

_______________________________________________
  Message sent via/by Gna!
  http://gna.org/


_______________________________________________
Freeciv-dev mailing list
Freeciv-dev@gna.org
https://mail.gna.org/listinfo/freeciv-dev

Reply via email to